<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ADDNEWENCYCLOPEDIA","Aggiungi nuova Enciclopedia");
define("_ADDNEWENCYTERM","Aggiungi nuovo termine nell'Enciclopedia");

define("_CHANGETOENCY","Spostarsi su di un'altra Enciclopedia");

define("_DELENCYCLOPEDIA","Cancella Enciclopedia");
define("_DELENCYCLOPEDIATEXT","Cancella i termini dell'Enciclopedia");
define("_DELENCYCONTWARNING","Sicuro di voler cancellare questa Enciclopedia e tutto il suo contenuto?");
define("_DELENCYTEXTWARNING","Sicuro di voler cancellare i termini?");

define("_EDITENCYCLOPEDIA","Edita Enciclopedia");
define("_ENCYCLOPEDIAMANAGER","Gestione Enciclopedia");
define("_ENCYTERMSEDIT","Edita i termini dell'Enciclopedia");

define("_MOVEALLTERMSFROM","Sposta tutti i termini da");
define("_MOVETERMS","Sposta i Termini");

define("_NOCONTENTFORLETTER","Mi dispiace ma non ci sono voci per la lettera");

define("_SELECTONETERM","Seleziona un termine dalla seguente lista:");

define("_TERMS","Termini");
define("_TERMTEXT","Testo del termine");

//define("_ACTIVATE","Attiva");
//define("_ACTIVATEPAGE","Attivare la pagina?");
//define("_ACTIVE","Attivo");
//define("_ADD","Aggiungi");
//define("_CURRENTSTATUS","Status corrente");
//define("_DEACTIVATE","Disattiva");
//define("_DESCRIPTION","Descrizione");
//define("_ENCYCLOPEDIA","Enciclopedia");
//define("_FUNCTIONS","Funzioni");
//define("_INACTIVE","Inattivo");
//define("_LANGUAGE","Lingua");
//define("_NO","No");
//define("_PAGEBREAK","Se desideri pagine multiple inserisci <b>&lt;!--pagebreak--&gt;</b> nei punti di taglio.");
//define("_SAVECHANGES","Salva Modifiche");
//define("_SEND","Invia");
//define("_TITLE","Titolo");
//define("_TO","A");
//define("_YES","Si");